
Redmine - Feature #13890

Visibility of custom fields

2013-04-26 14:27 - Jörn Allmers

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Custom fields should be visible or editable depending on the role of the current user.

Also notifications for changes in these fields should depend on the role of the user.

Related issues:

Is duplicate of Redmine - Feature #11853: Field permissions New

History

#1 - 2013-05-03 06:08 - Toshi MARUYAMA

- Category changed from Issues to Custom fields

#2 - 2013-05-03 21:21 - Filou Centrinov

Duplicate: #5037, #11853

#3 - 2013-05-04 15:15 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Filou Centrinov wrote:

Duplicate: #5037, #11853

 Thank you for your pointing.
